[Desktop Entry]
Encoding=UTF-8
Type=Service
Name=KNewsticker Source File Properties Page
Name[af]=K-nuustikker Bron Lêer Eienskappe Bladsy
Name[ar]=صفحة خصائص ملف مصدر مجدد الأخبار
Name[az]=KNewsticker Mənbə Faylı Xüsusiyyətləri Səhifəsi
Name[bg]=конфигурация на файлови източници
Name[bs]=KNewsticker stranica sa osobinama izvorne datoteke
Name[ca]=Pàgina de propietats dels fitxers font del KNewsticker
Name[cs]=Popis vlastností zdrojového souboru programu KNewsticker
Name[da]=KNewsTickers side med egenskaber for kildefil
Name[de]=KNewsticker: Einstellungsseite für Quelldateien
Name[el]=KNewsticker Σελίδα Ιδιοτήτων Αρχείου Πηγής
Name[eo]=Ecopaĝo por Novaĵprezentilaj fontdosieroj
Name[es]=Página de propiedades de archivos fuente de KNewsticker
Name[et]=KNewstickeri lähtefaili omaduste dialoog
Name[fi]=KNewsticker lähdetiedostojen asetussivu
Name[fr]=Page des propriétés du fichier source de KNewsTicker
Name[he]=דף מאפייני קובץ מקור של KNewsTicker
Name[hr]=Stranica sa postavkama KNewsTicker izvorne datoteke
Name[hu]=A KNewsTicker forrásfájlok tulajdonságlapja
Name[is]=Stillisíða fyrir frumskrár Fréttastrimils
Name[it]=Pagina proprietà file sorgente di notizie per KNewsticker
Name[ja]=KNewsticker ソースファイルプロパティページ
Name[lt]=KNewsticker išeities teksto bylos savybių puslapis
Name[lv]=KZiņutikkera Avota Faila Īpašību Lapa
Name[mk]=KNewsticker Изворна Датотека Страна за Својства
Name[mn]=KNewsticker сурвалж файлын Тодорхойлолт хуудас
Name[mt]=Paġna ta' Propjetajiet Fajl ta' Sors KNewsticker
Name[nb]=Egenskaper for kildefiler til KNewsticker
Name[nl]=KNewsticker Bronbestand Eigenschappenpagina
Name[nn]=Eigenskapsside for KNewsticker-kjeldefil
Name[nso]=Letlakala la Dithoto tša Faele ya Mothopo wa seswai sa KDitaba
Name[pl]=Strona właściwości pliku źródłowego KNewsTickera
Name[pt]=Página de Propriedades do Ficheiro da Fonte do KNewsticker
Name[pt_BR]=Página de Propriedades do Arquivo Fonte do KNewsTicher 
Name[ro]=Pagină de proprietăţi pentru fişier sursă KNewsticker
Name[ru]=Страница свойств сведений о файле KNewsticker
Name[sk]=Popis vlastností konfiguračného súboru pre KNewsticker
Name[sl]=Stran z lastnostmi za izvorno datoteko KNewsTicker
Name[sr]=KNewsticker strana za podešavanje izvornih fajlova
Name[sv]=Nyhetsövervakarens sida för källfilsegenskaper
Name[th]=หน้าคุณสมบัติของแฟ้มต้นฉบับตั๋วข่าว - K
Name[tr]=KNewsticker Kaynak Dosyası Özellikler Sayfası
Name[uk]=Сторінка властивостей вихідного файлу KNewsticker
Name[ven]=Siatari la tshishumiswa tshavhubvo ha faela la tshauthika mafhungo a K
Name[vi]=Trang tính chất củ file nguồn KNewsticker 
Name[xh]=Iphepha Leempahla Lemvelaphi Yefayile ye KNewsticker
Name[zh_CN]=KNewsticker 来源文件属性页
Name[zh_TW]=KNewsticker 來源檔案屬性頁
Name[zu]=Umlekeleli wezindaba ze K wephepha lefayela Yemvelaphi Yempahla
X-KDE-Library=libkntsrcfilepropsdlg
ServiceTypes=KPropsDlg/Plugin,text/rdf,text/rss
